Hi,

we have a fully patched Filr 1.1 large environment running. I read in the upgrade documentation that version 1.2 is required to go to 2.0.

Do I really have to upgrade to 1.2 first before going to 2.0? Or can I just bypass the 1.2 version?

Thanks
Peter